## libstoragedisplay-perl 2.05

=== debian/changelog ===
libstoragedisplay-perl (2.05-1) unstable; urgency=medium

  * New upstream version
    - better display of hierarchy of mounted FS

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 12 Jul 2023 16:56:44 +0200

libstoragedisplay-perl (2.04-2) unstable; urgency=medium

  * merge changes from 2.03-2 (not included in 2.04-1)
  * Use the provided Makefile for cleaning
  * Remove unused dependency

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 04 May 2023 15:55:52 +0200

libstoragedisplay-perl (2.04-1) unstable; urgency=medium

  * New upstream version
    - handle loop devices
    - show hierarchy of mounted FS

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 25 Apr 2023 13:30:07 +0200

libstoragedisplay-perl (2.03-2) unstable; urgency=medium

  * Team upload.
  * Add libdata-compare-perl to Recommends.
    Needed by StorageDisplay::Collect::CMD::Replay.
    This fixes autopkgtest's syntax.t.
  * Move packages from Recommends to Depends which are hard dependencies
    of StorageDisplay.
    This fixes autopkgtest's use.t.
  * Add debian/tests/pkg-perl/smoke-files to copy more needed files to the
    testbed.
    This fixes autopkgtest's smoke test.
  * Add debian/clean to remove generated test data.
    This allows one to build twice in a row.
  * Annotate test-only build dependencies with "<!nocheck>".

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Apr 2023 17:43:40 +0200

libstoragedisplay-perl (2.03-1) unstable; urgency=medium

  * New upstream release
    - better documentation

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 03 Apr 2023 14:37:28 +0200

libstoragedisplay-perl (1.2.3-2) unstable; urgency=medium

  * Add a recommends on graphivz

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 23 Mar 2023 00:03:23 +0100

libstoragedisplay-perl (1.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #1033343: ITP: libstoragedisplay-perl --
    Collect and display storages on Linux machines)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 22 Mar 2023 18:02:25 +0100
