=== debian/control ===
Source: libstoragedisplay-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libmoose-perl <!nocheck>,
 libmoosex-nonmoose-perl <!nocheck>,
 libmoosex-role-parameterized-perl <!nocheck>,
 libnet-openssh-perl <!nocheck>,
 libobject-id-perl <!nocheck>,
 libpath-class-perl <!nocheck>,
 libterm-readkey-perl <!nocheck>,
 libnamespace-sweep-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
# for testing only
 libtest2-suite-perl <!nocheck>,
 libdata-compare-perl <!nocheck>,
 libtest-file-contents-perl <!nocheck>,
 libtest-script-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstoragedisplay-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstoragedisplay-perl.git
Homepage: https://metacpan.org/release/StorageDisplay
Rules-Requires-Root: no

Package: libstoragedisplay-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoosex-role-parameterized-perl,
 libnamespace-sweep-perl,
 libobject-id-perl,
 libpath-class-perl,
 libtype-tiny-perl
Recommends:
# modules required to generate dot files
 libdata-compare-perl,
 libnet-openssh-perl,
 libterm-readkey-perl,
# needed to transform dot file into PDF
 graphviz
Suggests:
# module 'used' in an unused module. Should be removed upstream.
 libmoosex-nonmoose-perl,
Description: Collect and display storages on Linux machines
 This program can be used to collect data about storage state on
 local and remote machine, and then to generate a DOT file
 the is a graphical representation of the storage state.
 .
 Data collecting requires only perl (and its basic modules) and a
 shell account with sudo rights.
 .
 DOT file generation requires more perl modules (the recommended
 ones), but this can be done on another machine.
