## libstoragedisplay-perl 2.06

=== debian/changelog ===
libstoragedisplay-perl (2.06-1) unstable; urgency=medium

  * New upstream version
    - workaround bugs in util-linux (2.27.2, present in Ubuntu)
      when collecting data

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 23 May 2024 16:52:56 +0200
