=== debian/watch ===
version=4
https://metacpan.org/release/StorageDisplay   .*/StorageDisplay-v?@ANY_VERSION@@ARCHIVE_EXT@$
